
a:link {color: #0000ff;}
a:visited {color: #800080;}
a:active {color: #ff0000;}

body {
  margin: 0;
  height: 100%;
  width: 100%;
  background-color: #d4d4d4;
}
img {
  border-width: 0;
  vertical-align: top;
}
.dfltt {
  font-family: 'Times New Roman';
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
.dfltc {
  font-family: 'Times New Roman';
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
.lalign {
  position: relative;
  text-align: left;
}
.ralign {
  position: relative;
  text-align: right;
}
.calign {
  position: relative;
  text-align: center;
}
.jalign {
  position: relative;
  text-align: justify;
}
#Oobj1336 {
  position: absolute;
  font-size: 10px;
  z-index: 1;
  text-align: left;
  left: 21.10em;
  top: 55.10em;
  width: 45.90em;
  height: 10.70em;
}
.txt0 {
  font-family: Verdana, sans-serif;
  color: #3c3c3c;
}
.txt1:link {color: #400000;}
.txt1:visited {color: #400000;}

.ital {font-style: italic;}
#Oobj3609 {
  position: absolute;
  font-size: 10px;
  z-index: 2;
  text-align: left;
  left: 1.20em;
  top: 17.40em;
  width: 16.30em;
  height: 4.90em;
}
#Oobj1323 {
  position: absolute;
  font-size: 10px;
  z-index: 3;
  text-align: left;
  left: 21.00em;
  top: 39.20em;
  width: 46.20em;
  height: 7.50em;
}
.txt2 {
  font-family: Tahoma, sans-serif;
  font-size: 21px;
  color: #422c21;
}
.bold {font-weight: bold;}
.txt3 {font-size: 16px;}
#Oobj1324 {
  position: absolute;
  font-size: 10px;
  z-index: 4;
  text-align: left;
  left: 24.00em;
  top: 2.70em;
  width: 41.20em;
  height: 3.20em;
}
#Oobj1337 {
  position: absolute;
  font-size: 10px;
  z-index: 5;
  text-align: left;
  left: 21.10em;
  top: 100.10em;
  width: 45.80em;
  height: 3.20em;
}
#Oobj3475 {
  position: absolute;
  font-size: 10px;
  z-index: 6;
  text-align: left;
  left: 20.90em;
  top: 32.10em;
  width: 73.50em;
  height: 2.00em;
}
.txt4 {
  font-family: Arial, sans-serif;
  font-size: 13px;
  color: #645646;
}
.txt5:link {color: #645646;}
.txt5:visited {color: #645646;}

#Oobj7969 {
  position: absolute;
  font-size: 10px;
  z-index: 7;
  left: 24.00em;
  top: 66.80em;
  width: 40.20em;
  height: 30.20em;
}
#Oobj3623 {
  position: absolute;
  font-size: 10px;
  z-index: 8;
  text-align: left;
  left: 1.50em;
  top: 128.10em;
  width: 14.60em;
  height: 40.10em;
}
#Oobj3476 {
  position: absolute;
  font-size: 10px;
  z-index: 9;
  text-align: left;
  left: 21.20em;
  top: 34.70em;
  width: 48.60em;
  height: 1.90em;
}
.txt6 {
  font-family: Arial, sans-serif;
  font-size: 11px;
  color: #3c3c3c;
}
.txt7:link {color: #3c3c3c;}
.txt7:visited {color: #3c3c3c;}

.txt8 {
  font-family: Arial, sans-serif;
  font-size: 11px;
  color: #595900;
}
.txt9 {
  font-family: Verdana, sans-serif;
  font-size: 13px;
  color: #3c3c3c;
}
#Oobj7967 {
  position: absolute;
  font-size: 10px;
  z-index: 10;
  text-align: left;
  left: 21.00em;
  top: 201.40em;
  width: 46.10em;
  height: 64.60em;
}
#Oobj7972 {
  position: absolute;
  font-size: 10px;
  z-index: 11;
  left: 25.70em;
  top: 161.30em;
  width: 36.20em;
  height: 36.20em;
}
#Oobj7970 {
  position: absolute;
  font-size: 10px;
  z-index: 12;
  left: 21.30em;
  top: 105.00em;
  width: 25.00em;
  height: 19.30em;
}
#Oobj4038 {
  position: absolute;
  font-size: 10px;
  z-index: 13;
  text-align: left;
  left: 1.50em;
  top: 22.00em;
  width: 15.30em;
  height: 40.10em;
}
#Oobj1338 {
  position: absolute;
  font-size: 10px;
  z-index: 14;
  text-align: left;
  left: 47.00em;
  top: 105.00em;
  width: 20.00em;
  height: 20.00em;
}
#Oobj1325 {
  position: absolute;
  font-size: 10px;
  z-index: 15;
  text-align: left;
  left: 20.30em;
  top: 22.70em;
  width: 72.70em;
  height: 9.10em;
}
#Oobj1339 {
  position: absolute;
  font-size: 10px;
  z-index: 16;
  text-align: left;
  left: 21.00em;
  top: 128.10em;
  width: 46.30em;
  height: 31.80em;
}
#Oobj1340 {
  position: absolute;
  font-size: 10px;
  z-index: 17;
  text-align: left;
  left: 21.10em;
  top: 276.90em;
  width: 40.00em;
  height: 5.60em;
}
.txt10 {
  font-family: Verdana, sans-serif;
  font-size: 13px;
}
.unln {text-decoration: underline;}
.txt11 {
  font-family: Verdana, sans-serif;
  color: #400000;
}
#Oobj1327 {
  position: absolute;
  font-size: 10px;
  z-index: 19;
  text-align: left;
  left: 20.40em;
  top: 268.20em;
  width: 47.60em;
  height: 3.00em;
}
#Oobj1329 {
  position: absolute;
  font-size: 10px;
  z-index: 21;
  text-align: left;
  left: 4.10em;
  top: 291.10em;
  width: 87.80em;
  height: 6.50em;
}
.txt12 {
  font-family: Arial, sans-serif;
  font-size: 11px;
  color: #b4a594;
}
.txt13:link {color: #b4a594;}
.txt13:visited {color: #b4a594;}

.txt14 {
  font-size: 11px;
  color: #b4a594;
}
.txt15 {font-family: Arial, sans-serif;}
.txt16:link {
  color: #b4a594;
  text-decoration: none;
}
.txt16:visited {
  color: #b4a594;
  text-decoration: none;
}
#Oobj1330 {
  position: absolute;
  font-size: 10px;
  z-index: 22;
  text-align: left;
  left: 73.30em;
  top: 38.60em;
  width: 22.00em;
  height: 11.00em;
}
.txt17 {
  font-family: Arial, sans-serif;
  color: #400000;
}
.txt18:link {color: #d4d4d4;}
.txt18:visited {color: #d4d4d4;}

.txt19 {
  font-family: Arial, sans-serif;
  color: #d4d4d4;
}
#Oobj7963 {
  position: absolute;
  font-size: 10px;
  z-index: 23;
  left: 69.20em;
  top: 69.60em;
  width: 31.10em;
  height: 2.20em;
}
#Oobj7961 {
  position: absolute;
  font-size: 10px;
  z-index: 24;
  left: 69.20em;
  top: 34.40em;
  width: 31.10em;
  height: 2.20em;
}
#Oobj7962 {
  position: absolute;
  font-size: 10px;
  z-index: 25;
  left: 69.20em;
  top: 50.80em;
  width: 31.10em;
  height: 2.20em;
}
#Oobj1331 {
  position: absolute;
  font-size: 10px;
  z-index: 26;
  text-align: left;
  left: 4.90em;
  top: 172.70em;
  width: 11.00em;
  height: 4.60em;
}
#Oobj1332 {
  position: absolute;
  font-size: 10px;
  z-index: 27;
  text-align: left;
  left: 74.40em;
  top: 51.20em;
  width: 20.60em;
  height: 10.70em;
}
#Oobj1333 {
  position: absolute;
  font-size: 10px;
  z-index: 28;
  text-align: left;
  left: 53.00em;
  top: 2.10em;
  width: 45.00em;
  height: 4.00em;
}
.txt20 {
  font-family: Tahoma, sans-serif;
  font-size: 16px;
  color: #52a400;
}
.txt21 {font-size: 15px;}
.txt22 {color: #ffffff;}
.txt23 {
  font-size: 15px;
  color: #e60000;
}
.txt24 {
  font-size: 13px;
  color: #d4d4d4;
}
.txt25 {font-size: 13px;}
.txt26 {
  font-size: 15px;
  color: #f7f7f7;
}
.txt27 {
  font-size: 15px;
  color: #3c3c3c;
}
#Oobj1335 {
  position: absolute;
  font-size: 10px;
  z-index: 29;
  text-align: left;
  left: 3.20em;
  top: 157.80em;
  width: 12.80em;
  height: 12.40em;
}
#Oobj1341 {
  position: absolute;
  font-size: 10px;
  z-index: 30;
  left: 75.70em;
  top: 104.60em;
  width: 18.20em;
  height: 11.50em;
}
#Oobj1342 {
  position: absolute;
  font-size: 10px;
  z-index: 31;
  text-align: left;
  left: 74.10em;
  top: 116.20em;
  width: 21.30em;
  height: 9.10em;
}
.txt28 {font-size: 11px;}
.txt29:link {color: #ffffff;}
.txt29:visited {color: #ffffff;}

#Oobj1343 {
  position: absolute;
  font-size: 10px;
  z-index: 32;
  left: 79.60em;
  top: 126.70em;
  width: 10.30em;
  height: 16.20em;
}
#Oobj1344 {
  position: absolute;
  font-size: 10px;
  z-index: 33;
  text-align: left;
  left: 74.10em;
  top: 143.10em;
  width: 21.30em;
  height: 9.30em;
}
#Oobj1345 {
  position: absolute;
  font-size: 10px;
  z-index: 34;
  text-align: left;
  left: 71.80em;
  top: 70.30em;
  width: 23.60em;
  height: 1.70em;
}
.txt30 {
  font-family: Verdana, sans-serif;
  color: #eae4bb;
}
#Oobj3332 {
  position: absolute;
  font-size: 10px;
  z-index: 35;
  text-align: left;
  left: 1.50em;
  top: 149.70em;
  width: 17.00em;
  height: 7.20em;
}
#Oobj1334 {
  position: absolute;
  font-size: 10px;
  z-index: 36;
  text-align: left;
  left: 1.70em;
  top: 178.80em;
  width: 17.40em;
  height: 5.60em;
}
#Oobj7954 {
  position: absolute;
  font-size: 10px;
  z-index: 37;
  text-align: left;
  left: 18.20em;
  top: 50.40em;
  width: 8.10em;
  height: 2.10em;
}
#Oobj7955 {
  position: absolute;
  font-size: 10px;
  z-index: 38;
  text-align: left;
  left: 26.40em;
  top: 50.40em;
  width: 36.50em;
  height: 2.20em;
}
#Oobj7956 {
  position: absolute;
  font-size: 10px;
  z-index: 39;
  text-align: left;
  left: 63.10em;
  top: 50.40em;
  width: 8.10em;
  height: 2.60em;
}
#Oobj7957 {
  position: absolute;
  font-size: 10px;
  z-index: 40;
  text-align: left;
  left: 18.20em;
  top: 273.00em;
  width: 8.10em;
  height: 2.10em;
}
#Oobj7958 {
  position: absolute;
  font-size: 10px;
  z-index: 41;
  text-align: left;
  left: 26.40em;
  top: 273.00em;
  width: 36.50em;
  height: 2.20em;
}
#Oobj7959 {
  position: absolute;
  font-size: 10px;
  z-index: 42;
  text-align: left;
  left: 63.10em;
  top: 272.80em;
  width: 8.10em;
  height: 2.60em;
}
#Oobj7960 {
  position: absolute;
  font-size: 10px;
  z-index: 43;
  text-align: left;
  left: 71.40em;
  top: 34.80em;
  width: 26.50em;
  height: 1.80em;
}
#Oobj7964 {
  position: absolute;
  font-size: 10px;
  z-index: 44;
  left: 78.40em;
  top: 73.30em;
  width: 12.70em;
  height: 20.20em;
}
#Oobj7965 {
  position: absolute;
  font-size: 10px;
  z-index: 45;
  text-align: left;
  left: 74.10em;
  top: 93.70em;
  width: 21.30em;
  height: 7.90em;
}
.txt31 {
  font-family: Arial, sans-serif;
  font-size: 11px;
  color: #d4d4d4;
}
#Oobj7966 {
  position: absolute;
  font-size: 10px;
  z-index: 46;
  text-align: left;
  left: 21.10em;
  top: 283.90em;
  width: 45.90em;
  height: 5.00em;
}
.txt32 {
  font-family: Arial, sans-serif;
  color: #3c3c3c;
}
#Oobj7968 {
  position: absolute;
  font-size: 10px;
  z-index: 47;
  text-align: left;
  left: 25.80em;
  top: 197.70em;
  width: 35.80em;
  height: 1.90em;
}
.txt33 {
  font-family: Arial, sans-serif;
  font-size: 11px;
  color: #804000;
}
#Oobj7971 {
  position: absolute;
  font-size: 10px;
  z-index: 48;
  text-align: left;
  left: 36.60em;
  top: 265.80em;
  width: 40.00em;
  height: 1.50em;
}
#Oobj8863 {
  position: absolute;
  font-size: 10px;
  z-index: 49;
  text-align: left;
  left: 4.10em;
  top: 437.10em;
  width: 87.80em;
  height: 6.50em;
}
#Oobj8861 {
  position: absolute;
  font-size: 10px;
  z-index: 52;
  text-align: left;
  left: 7.70em;
  top: 176.40em;
  width: 10.90em;
  height: 4.60em;
}
#Oobj9128 {
  position: absolute;
  font-size: 10px;
  z-index: 53;
  text-align: left;
  left: 7.30em;
  top: 195.40em;
  width: 17.00em;
  height: 7.20em;
}

